:root {
    --main-color: #003cbe;
    --sub1-color: #00326f;
    --sub2-color: #1E88E5;
    --accent-color: #ff8201;
}

html {
}

body {
    margin: 0;
    font-family: "Noto Sans JP", "Roboto", sans-serif;
    color: #333;
    font-weight: 300;
    -moz-font-feature-settings: "palt" !important;
    -webkit-font-feature-settings: "palt" !important;
    font-feature-settings: "palt" !important;
}

a:hover {
    cursor: pointer;
}

a:not(.btn):not(.link), a:active:not(.btn):not(.link), a:focus:not(.btn):not(.link), a:hover:not(.btn):not(.link), a:link:not(.btn):not(.link), a:visited:not(.btn):not(.link) {
    text-decoration: none;
    color: unset;
}

a.link:not(.btn):not(.link):active, a.link:not(.btn):not(.link):focus, a.link:not(.btn):not(.link):hover, a.link:not(.btn):not(.link):visited {
    text-decoration: underline;
}

a.link {
    color: var(--blue);
}

#alerts {
    z-index: 1045;
}

.navbar {
    z-index: 1040;
}

.nav-link {
    text-transform: none;
}

.wrapper {
    margin: 0 auto;
    padding: 54px 0 0;
}

.sp_menu {
    display: block;
}

#breadcrumb {
    display: none;
}

.progress-bar {
    background-color: var(--sub1-color);
    filter: brightness(150%) contrast(70%);
}

.z-depth-0 {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.z-depth-1 {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.z-depth-2 {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

.z-depth-3 {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}

.z-depth-4 {
    -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
}

.z-depth-5 {
    -webkit-box-shadow: 0 16px 28px 0 rgba(0, 0, 0, .22), 0 25px 55px 0 rgba(0, 0, 0, .21);
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, .22), 0 25px 55px 0 rgba(0, 0, 0, .21);
}

.z-depth-6 {
    -webkit-box-shadow: 0 27px 24px 0 rgba(0, 0, 0, .2), 0 40px 77px 0 rgba(0, 0, 0, .22);
    box-shadow: 0 27px 24px 0 rgba(0, 0, 0, .2), 0 40px 77px 0 rgba(0, 0, 0, .22);
}

.text-shadow {
    filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.5));
}

.text-shadow-all {
    filter: drop-shadow(0 0 7px rgba(0, 0, 0, 0.7));
}

.form-group .form-control::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
    font-size: 0.9rem;
}

.form-group .form-control:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
    font-size: 0.9rem;
}

.form-group .form-control::-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
    font-size: 0.9rem;
}

.form-group .form-control::-placeholder {
    color: rgba(0, 0, 0, 0.3);
    font-size: 0.9rem;
}

.custom-file-control:disabled, .form-control:disabled, .form-control[readonly], [readonly].custom-file-control {
    background-color: unset;
}

.bg-main {
    background: var(--main-color);
}

.bg-sub1 {
    background: var(--sub1-color);
}

.bg-sub2 {
    background: var(--sub2-color);
}

.bg-accent {
    background: var(--accent-color);
}

.text-main {
    color: var(--main-color);
}

.text-sub1 {
    color: var(--sub1-color);
}

.text-sub2 {
    color: var(--sub2-color);
}

.text-accent {
    color: var(--accent-color);
}

.border-main {
    border-color: var(--main-color) !important;
}

.border-sub1 {
    border-color: var(--sub1-color) !important;
}

.border-sub2 {
    border-color: var(--sub2-color) !important;
}

.border-accent {
    border-color: var(--accent-color) !important;
}

.btn-main {
    border: 1px solid var(--main-color) !important;
    background-color: var(--main-color) !important;
    color: #fff !important;
    transition: all 0.4s !important;
}

.btn-outline-main {
    border: 1px solid var(--main-color) !important;
    background-color: transparent !important;
    color: var(--main-color) !important;
    transition: all 0.4s !important;
}

.btn-main.hover:hover,
.btn-main.active {
    background-color: transparent !important;
    color: var(--main-color) !important;
}

.btn-outline-main.hover:hover,
.btn-outline-main.active {
    background-color: var(--main-color) !important;
    color: #fff !important;
}

.btn-sub1 {
    border: 1px solid var(--sub1-color) !important;
    background-color: var(--sub1-color) !important;
    color: #fff !important;
    transition: all 0.4s !important;
}

.btn-outline-sub1 {
    border: 1px solid var(--sub1-color) !important;
    background-color: transparent !important;
    color: var(--sub1-color) !important;
    transition: all 0.4s !important;
}

.btn-sub1.hover:hover,
.btn-sub1.active {
    background-color: transparent !important;
    color: var(--sub1-color) !important;
}

.btn-outline-sub1.hover:hover,
.btn-outline-sub1.active {
    background-color: var(--sub1-color) !important;
    color: #fff !important;
}

.btn-sub2 {
    border: 1px solid var(--sub2-color) !important;
    background-color: var(--sub2-color) !important;
    color: #fff !important;
    transition: all 0.4s !important;
}

.btn-outline-sub2 {
    border: 1px solid var(--sub2-color) !important;
    background-color: transparent !important;
    color: var(--sub2-color) !important;
    transition: all 0.4s !important;
}

.btn-sub2.hover:hover,
.btn-sub2.active {
    background-color: transparent !important;
    color: var(--sub2-color) !important;
}

.btn-outline-sub2.hover:hover,
.btn-outline-sub2.active {
    background-color: var(--sub2-color) !important;
    color: #fff !important;
}

.btn-accent {
    border: 1px solid var(--accent-color) !important;
    background-color: var(--accent-color) !important;
    color: #fff !important;
    transition: all 0.4s !important;
}

.btn-outline-accent {
    border: 1px solid var(--accent-color) !important;
    background-color: transparent !important;
    color: var(--accent-color) !important;
    transition: all 0.4s !important;
}

.btn-accent.hover:hover,
.btn-accent.active {
    background-color: transparent !important;
    color: var(--accent-color) !important;
}

.btn-outline-accent.hover:hover,
.btn-outline-accent.active {
    background-color: var(--accent-color) !important;
    color: #fff !important;
}

.btn-main:hover,
.btn-outline-main:hover,
.btn-sub1:hover,
.btn-outline-sub1:hover,
.btn-sub2:hover,
.btn-outline-sub2:hover,
.btn-accent:hover,
.btn-outline-accent:hover {
    filter: contrast(70%) brightness(130%);
}

.collapsed .icon-collapse {
    -webkit-transform: rotate(180deg);
}

.under-line-main {
    border-bottom: solid 3px var(--main-color) !important;
    display: inline-block;
}

.under-line-sub1 {
    border-bottom: solid 3px var(--sub1-color) !important;
    display: inline-block;
}

.under-line-sub2 {
    border-bottom: solid 3px var(--sub2-color) !important;
    display: inline-block;
}

.under-line-accent {
    border-bottom: solid 3px var(--accent-color) !important;
    display: inline-block;
}

.form-group .required:after {
    /*content: "*必須";*/
    content: "*\5FC5\9808";
    color: rgba(244, 67, 54, 0.6);
    font-size: .8rem;
    margin-left: 3px;
}

/* スピンボタン（上下ボタン）を非表示 */
input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

/* clearボタンの非表示 */
input[type=date]::-webkit-clear-button {
    -webkit-appearance: none;
}

section h1.title {
    font-size: 1.3rem !important;
    font-weight: 700;
}

section h2 {
    font-size: 1.2rem !important;
}

section h3 {
    font-size: 1.1rem !important;
}

section.limit-width {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}

section.home.top {
    background: url(../img/top_blur.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 10px 0;
}

section.home.top section {
    background: url(../img/top.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.service.top {
    background: url(../img/service_top.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.service_lawyer.top {
    background: url(../img/service_lawyer_top.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.home .section h2 {
    font-size: 1.8rem !important;
    font-weight: 700;
    margin: 0;
}

section.home .section span {
    font-weight: 700;
}

section.home.top .logo,
section.service.top .logo {
    display: block;
    margin: 0 auto;
    width: 310px;
}

section.home.top p.catch {
    color: #313131;
    font-weight: 900;
    font-size: 1.5rem;
    line-height: 1.8rem;
    margin-bottom: 0.8rem;
    letter-spacing: 0rem;
}

section.home.top p {
    color: #313131;
    font-weight: 400;
    font-size: 0.9rem;
    line-height: 1rem;
    margin: 5px 0 0;
}

section.home.top .infos {
    background: #fff;
    padding: 10px 0;
    border-radius: 5px;
    margin-top: 1rem;
    border: inset 1px;
}

section.home.top .infos li.nav-item a {
    font-size: 0.9rem;
    padding: 0.3rem 0.7rem;
}

section.home.top .infos ul.list {
    max-height: 110px;
    min-height: 110px;
    overflow: auto;
    margin: 0.3rem 0 0;
    list-style: none;
    padding-left: 0rem;
}

section.home.top .infos ul.list li {
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 0.9rem;
    padding-bottom: 0.1rem;
    margin-bottom: 0.1rem;
    padding-top: 0.1rem;
}

section.home.top .infos ul.list li + li {
    border-top: 1px solid #DDD;
}

section.home.top .infos ul.list li a.more {
    font-weight: 900;
    font-size: 1rem;
    color: var(--sub1-color);
}

section.home.top form input {
    border: 1px solid #DDD;
    padding: 10px 15px;
    border-radius: 5px;
    outline: none;
    margin-right: 5px;
}

section.home.top form button {
    border: 1px solid var(--accent-color);
    padding: 5px 10px;
    border-radius: 5px;
    outline: none;
    background-color: var(--accent-color);
    color: #FFF;
    font-size: 1.5rem;
    margin: 0;
}

section.home span.categories-title {
    border-bottom: solid 2px;
    padding-bottom: 1px;
    font-weight: 900;
    font-size: 1.5rem;
    color: #FFF;
    word-break: keep-all;
}

section.home span.what-is-matomari {
    font-weight: 100;
    font-size: 0.9rem;
    color: #FFF;
    letter-spacing: 2px;
}

section .categories {
    padding: 15px 0 0;
}

section .categories a.category {
    display: inline-block;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 0.9rem;
    margin: 3px;
}

section .categories a.category.active {
    background-color: var(--main-color);
    color: #fff;
}

section .categories form input {
    border: 1px solid #DDD;
    padding: 10px 15px;
    border-radius: 5px;
    outline: none;
    margin-right: 5px;
    max-width: 83%;
}

section .categories form button {
    border: 1px solid var(--accent-color);
    padding: 5px 10px;
    border-radius: 5px;
    outline: none;
    background-color: var(--accent-color);
    color: #FFF;
    font-size: 1.5rem;
    margin: 0;
}

section .search-and-condition {
    padding: 0 10px;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    margin-bottom: 15px;
}

section .search-and-condition .search,
section .search-and-condition .condition {
    padding: 10px 0;
}

section .search-and-condition .search .title,
section .search-and-condition .condition .title {
    font-weight: 400;
}

section .search-and-condition .search .item,
section .search-and-condition .condition .item {
    font-weight: 300;
    padding: 0 15px;
    position: relative;
}

section .search-and-condition .search .item.active,
section .search-and-condition .condition .item.active {
    font-weight: 400;
    background-color: #DDD;
    border-radius: 15px;
}

section .search-and-condition .search .item + .item,
section .search-and-condition .condition .item + .item {
    margin-left: 5px;
}

section .search-and-condition .search .item + .item:before,
section .search-and-condition .condition .item + .item:before {
    content: "|";
    color: transparent;
    position: absolute;
    left: -3px;
    border-left: 1px solid #ddd;
}

section.home.projects span.decoration,
section.home.columns span.decoration {
    color: #ee3467;
    font-weight: 900;
    font-size: 0.9rem;
    letter-spacing: 2px;
    margin-left: 0.4rem;
}

section.home.projects .title,
section.home.columns .title {
    color: var(--sub1-color);
    font-weight: 900;
    font-size: 1.7rem !important;
    margin-bottom: 0.4rem;
    margin-left: 0.4rem;
    margin-right: 1.5rem;
}

section.home.projects .description,
section.home.columns .description {
    font-weight: 900;
    font-size: 0.9rem;
    padding: 0 0.4rem;
}

section.service.top h1 {
    color: #fff;
    font-weight: 400;
    font-size: 2rem;
    line-height: 3rem;
    margin: 30px 0 10px;
    text-align: center;
}

section.service_lawyer.top h1 {
    color: #fff;
    font-weight: 400;
    font-size: 2rem;
    line-height: 3rem;
    margin: 30px 0 10px;
}

section.service_lawyer.top h1 span {
    border-bottom: 1px solid #AAA;
}

section.service.top hr {
    max-width: 590px;
    border-color: #AAA;
    border-width: 1px;
}

section.service.top p {
    color: #fff;
    font-weight: 300;
    font-size: 0.9rem;
    line-height: 1.9rem;
    margin: 0;
    text-align: center;
}

section.service_lawyer.top p {
    color: #fff;
    font-weight: 300;
    font-size: 0.9rem;
    line-height: 1.9rem;
    margin: 30px 0 0;
}

section.gray {
    background-color: #e1e6e9;
}

section.stripe {
    background-image: url(../img/stripe.png);
    background-color: #00326f;
    background-position: center top;
}

section.home h2.plain,
section.service h2.plain,
section.service_lawyer h2.plain {
    color: #333;
    font-weight: 700;
    font-size: 1.5rem !important;
    line-height: 2.5rem;
    margin: 0;
}

section.home h2.plain.center,
section.service h2.plain.center,
section.service_lawyer h2.plain.center {
    text-align: center;
}

section.home h2.design,
section.service h2.design,
section.service_lawyer h2.design {
    color: #333;
    font-weight: 400;
    font-size: 1.4rem !important;
    line-height: 2rem;
    padding-left: 15px;
    border-left: 10px solid #00143e;
}

section.home p.letter,
section.service p.letter,
section.service_lawyer p.letter {
    color: #333;
    font-weight: 400;
    font-size: 0.8rem !important;
    line-height: 1.4rem;
    margin-top: 20px;
    margin-bottom: 0px;
}

section.service.bg-pic {
    background: url(../img/service_05.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

div.messages + a {
    margin-top: 0.7rem;
    padding-top: 0.7rem;
    border-top: 1px dotted #aaa;
}

.faq a {
    /*margin-top: 10px;*/
}

.faq div.q,
.faq div.a {
    padding-left: 30px;
}

.faq div.q {
    line-height: 1.7rem;
    /*border-top: 1px dotted #aaa;*/
}

.faq div.a {
    line-height: 1.4rem;
    padding-right: 30px;
}

.faq div.q:before,
.faq div.a:before {
    position: absolute;
    font-size: 1.2rem;
    font-weight: bold;
    left: 0px;
    line-height: 1.4rem;
}

.faq div.q:before {
    content: "Q.";
    color: #bf272d;
}

.faq div.a:before {
    content: "A.";
    color: #1b1464;
}

.card.project,
.column-side {
    transition: all 0.2s;
}

.column-side {
    max-height: 120px;
}

.card.project:hover,
.column-side:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}

.card.project .card-header {
    position: relative;
    max-height: 180px;
    min-height: 130px;
    height: 15vw;
    overflow: hidden;
}

.column-side .img-container {
    position: relative;
    min-height: 120px;
    overflow: hidden;
}

.card.project .card-header img,
.column-side .img-container img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.2s;
}

.card.project .card-header img {
    width: 112%;
}

.column-side .img-container img {
    height: 100%;
}

.card.project .card-header img:hover {
    width: 110%;
    filter: opacity(95%);
}

.column-side .img-container img:hover {
    height: 105%;
    filter: opacity(100%);
}

.card.project .card-img-overlay {
    pointer-events: none;
}

.card.project .card-body {
    padding: 10px;
    height: 80px;
}

.card.project .card-title {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.3;
    font-weight: 400;
    font-size: 1rem !important;
}

.column-side .title {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 1.2;
    font-weight: 400;
    font-size: 0.9rem !important;
}

.card.project .card-footer {
    padding: 10px;
}

.column-side .category {
    font-size: 0.8rem !important;
}

.list.detail.top .image,
.column.detail .image {
    position: relative;
    height: 210px;
    overflow: hidden;
}

.list.detail.top .image img,
.column.detail .image img {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    width: 100%;
}

.numerals {
    font-family: Roboto, monospace;
}

.size1 {
    font-size: 2.0rem;
}

.size2 {
    font-size: 1.6rem;
}

.size3 {
    font-size: 1.2rem;
}

footer .text {
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.7rem;
}

footer ul {
    padding: 0;
}

footer ul li {
    font-weight: 100;
    font-size: 0.9rem;
    letter-spacing: 0.2rem;
    line-height: 1.5;
}

footer .copyright {
    font-weight: 100;
    font-size: 0.9rem;
    letter-spacing: 0.2rem;
}

.fa-hatena:before {
    content: "B!";
    font-family: Verdana;
    font-weight: 700;
    font-style: normal;
}

section .article {
    line-height: 1.5rem;
}

section .article h1 {
    margin: 30px 0 10px;
    font-size: 1.6rem !important;
    position: relative;
    padding-left: 0.5rem;
    font-weight: 400;
}

section .article h1::after {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 5px;
    height: 2rem;
    background-color: var(--sub1-color);
}

section .article h2 {
    margin: 10px 0 5px;
    font-size: 1.3rem !important;
    position: relative;
    padding-bottom: 0.5rem;
    font-weight: 400;
}

section .article h2::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 6px;
    box-sizing: border-box;
    border-top: 3px solid var(--sub1-color);
    border-bottom: 1px solid var(--sub1-color);
}

section .article h3 {
    margin: 15px 0 5px;
    font-size: 1.2rem !important;
    position: relative;
    padding-bottom: 0.1rem;
    border-bottom: 2px solid var(--sub1-color);
}

section .article h4 {
    margin: 8px 0 3px;
    font-size: 1.1rem !important;
    position: relative;
    padding-bottom: 0rem;
    border-bottom: 1px solid var(--sub1-color);
}

/*section .article blockquote {*/
/*padding-left: 10px;*/
/*margin: 0 0 0 10px;*/
/*}*/

section .article img {
    width: 100% !important;
    height: auto !important;
}

.d-flex.flex-sm-row.flex-column .flex-grow-1 .menu {
    border-bottom: 2px solid var(--sub1-color);
    padding-bottom: 5px;
    font-size: 1.4rem !important;
    font-weight: 400;
}

.d-flex.flex-sm-row.flex-column .side {
    width: 100%;
}

.d-flex.flex-sm-row.flex-column .side .menu,
.main .menu {
    color: var(--sub1-color);
    font-weight: 400;
    font-size: 1.4rem !important;
    line-height: 1.5rem;
    border-left: 4px solid var(--sub1-color);
    padding-left: 5px;
    margin-left: 5px;
    margin-bottom: 0px;
}

.d-flex.flex-sm-row.flex-column .side .column-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.d-flex.flex-sm-row.flex-column .side .column-category ul li {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

.d-flex.flex-sm-row.flex-column .side .column-category ul li a svg {
    margin-top: 5px;
}

section.project.top {
    background: url(../img/project_01.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.column.top {
    background: url(../img/column_01.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.share.top {
    background: url(../img/share_01.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.news.top {
    background: url(../img/news_01.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

section.project.top h1,
section.column.top h1,
section.share.top h1,
section.news.top h1 {
    color: #fff;
    font-weight: 400;
    font-size: 1.8rem;
    text-align: center;
}

section.project h2.plain,
section.column h2.plain {
    color: #333;
    font-weight: 400;
    font-size: 1.2rem !important;
    line-height: 1.5rem;
    margin: 0;
}

section.project p.letter,
section.column p.letter {
    color: #333;
    font-weight: 300;
    font-size: 0.7rem !important;
    line-height: 1.3rem;
    margin-top: 10px;
    margin-bottom: 0px;
}


.form-items form .form-group {
    width: 100%;
    margin: 0 auto 1.5rem;
}

.form-items form .form-group label {
    font-weight: 900;
    padding-right: 0;
    line-height: 2.1rem;
}

.form-items form .form-group label.required:after {
    content: '\002A\5FC5\9808';
    color: #E66967;
    margin-left: 0.2rem;
}

.form-items form .form-group .input {
    border-bottom: 1px solid #979797;
    position: relative;
}

.form-items form .form-group .input span {
    display: block;
    width: 0;
    height: 2px;
    background: var(--main-color);
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.form-items form .form-group .input i {
    font-size: 2.8rem;
    color: #ccc;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -16px;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}

.form-items form .form-group .input input,
.form-items form .form-group .input textarea {
    height: 100%;
    width: 100%;
    margin: 0;
    vertical-align: bottom;
    height: 3rem;
    border: none;
    padding: 0 0.5rem;
    font-size: 1.1rem;
}

.form-items form .form-group .input input:focus,
.form-items form .form-group .input textarea:focus {
    background: none !important;
}

.form-items form .form-group .input input:focus + span,
.form-items form .form-group .input textarea:focus + span {
    width: 100%;
}

.form-items form .form-group .input input:focus ~ i,
.form-items form .form-group .input textarea:focus ~ i {
    color: var(--main-color);
}

.form-items .btn-submit {
    font-weight: 900;
    color: #fff;
    background: var(--main-color);
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}

.form-items .btn-submit:hover {
    background: var(--accent-color);
}


section.introduction.page00.section1 {
    background: url(../img/introduction_sp_01.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 119vw;
}

section.introduction.page00.section2 {
    background: url(../img/introduction_sp_02.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 146vw;
}

section.introduction.page00.section3 {
    background: url(../img/introduction_sp_03.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 128vw;
}

section.introduction.page00.section4 {
    background: url(../img/introduction_sp_04.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 190vw;
}

section.introduction.page00.section5 {
    background: url(../img/introduction_sp_05.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 97vw;
    position: relative;
}

section.introduction.page00.section5 a {
    background: url(../img/introduction_sp_btn.png) no-repeat;
    background-position: center;
    background-size: contain;
    height: 70px;
    width: 330px;
    position: absolute;
    top: 68vw;
}

section.introduction.page01.section1 {
    position: relative;
    background: url(../img/introduction_page01_sp_01.jpg) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 98vw;
}

section.introduction.page01.section2 {
    position: relative;
    background: url(../img/introduction_page01_sp_02.jpg) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 97vw;
}

section.introduction.page01.section3 {
    position: relative;
    background: url(../img/introduction_page01_sp_03.jpg) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 144vw;
}

section.introduction.page01.section4 {
    position: relative;
    background: url(../img/introduction_page01_sp_04.jpg) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 211vw;
}

section.introduction.page01.section5 {
    position: relative;
    background: url(../img/introduction_page01_sp_05.jpg) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 229vw;
}

section.introduction.page01.section6 {
    background: url(../img/introduction_page01_sp_06.png) no-repeat;
    background-position: top;
    background-size: cover;
    min-height: 55vw;
}

section.introduction.page01 .btn {
    background: url(../img/introduction_page01_sp_btn.png) no-repeat;
    background-position: center;
    background-size: contain;
    height: 60px;
    width: 320px;
}

section.introduction.page01 .btn:active {
    background-image: url(../img/introduction_page01_sp_btn.png);
}

#modal_invitation .img {
    background: url(../img/line_pop_sp.jpg) no-repeat;
    background-position: top;
    background-size: contain;
    height: 74vw;
}

.bg_project_status {
    height: 20px;
    width: 100%;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    position: absolute;
    margin-left: -1.25rem;
    bottom: 0px;
}

/*Form Wizard*/
.bs-wizard {
    padding-top: 10px;
}

.bs-wizard > .bs-wizard-step {
    padding: 0 0 10px;
    position: relative;
}

.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    color: #333;
    font-size: 0.9rem;
    font-weight: 700;
    white-space: nowrap;
    padding: 0 5px;
}

.bs-wizard > .bs-wizard-step .bs-wizard-info {
    color: #666;
    font-size: 0.8rem;
    font-weight: 700;
    white-space: nowrap;
    padding: 0 5px;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    background: var(--main-color);
    top: 25px;
    left: 50%;
    margin-left: -10px;
    border-radius: 50%;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
    content: ' ';
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 5px;
}

.bs-wizard > .bs-wizard-step > .progress {
    position: relative;
    border-radius: 0px;
    box-shadow: none;
    margin: 10px 0;
    height: 0.5rem;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
    width: 0px;
    box-shadow: none;
    background: var(--main-color);
}

.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
    width: 50%;
}

.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
    width: 0%;
}

.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
    width: 100%;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
    background-color: #c8c8c8;
}

.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {
    opacity: 0.5;
}

.bs-wizard > .bs-wizard-step:first-child > .progress {
    left: 50%;
    width: 50%;
}

.bs-wizard > .bs-wizard-step:last-child > .progress {
    width: 50%;
}

.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

/*END Form Wizard*/

@media (min-width: 576px) {
    .faq {
        min-height: 200px;
    }

    .d-flex.flex-sm-row.flex-column .side {
        width: 300px;
        min-width: 300px;
        max-width: 300px;
    }

    section.home.top .frame {
        padding: 30px 0;
        max-width: 37rem;
    }

    section.home.top p.catch {
        color: #fff;
        font-weight: 900;
        font-size: 2.7rem;
        line-height: 2.9rem;
        margin-bottom: 5px;
        letter-spacing: 0rem;
        -webkit-text-stroke: 1px #afafaf;
        text-stroke: 1px #afafaf;
    }

    section.home.top p {
        color: #fff;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.5rem;
        letter-spacing: 0.1rem;
        margin: 0;
    }

    section.home.top form input {
        border: 1px solid #DDD;
        padding: 10px 15px;
        border-radius: 5px;
        outline: none;
        margin-right: 5px;
    }

    section.home.top form button {
        border: 1px solid var(--accent-color);
        padding: 5px 10px;
        border-radius: 5px;
        outline: none;
        background-color: var(--accent-color);
        color: #FFF;
        font-size: 1.5rem;
        margin: 0;
    }

    section.home span.categories-title {
        border-bottom: solid 3px;
        font-size: 2rem;
        margin-right: 2rem;
    }

    section .categories .categories {
        background-color: var(--sub1-color);
        padding: 15px;
        border-radius: 5px;
    }

    section .categories a.category {
        display: inline-block;
        background-color: #fff;
        padding: 5px 10px;
        border-radius: 5px;
        font-size: 0.9rem;
        margin: 3px;
    }

    section .categories form input {
        border: 1px solid #DDD;
        padding: 10px 15px;
        border-radius: 5px;
        outline: none;
        margin-right: 5px;
        max-width: unset;
    }

    section .categories form button {
        border: 1px solid var(--accent-color);
        padding: 5px 10px;
        border-radius: 5px;
        outline: none;
        background-color: var(--accent-color);
        color: #FFF;
        font-size: 1.5rem;
        margin: 0;
    }

    .list.detail.top .image {
        height: 370px;
    }

    section.introduction.page00.section1 {
        background: url(../img/introduction_pc_01.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        max-height: 560px;
        height: 38vw;
    }

    section.introduction.page00.section2 {
        background: url(../img/introduction_pc_02.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        max-height: 560px;
        height: 41vw;
    }

    section.introduction.page00.section3 {
        background: url(../img/introduction_pc_03.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        max-height: 560px;
        height: 41vw;
    }

    section.introduction.page00.section4 {
        background: url(../img/introduction_pc_04.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        max-height: 560px;
        height: 44vw;
    }

    section.introduction.page00.section5 {
        background: url(../img/introduction_pc_05.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        max-height: 560px;
        height: 34vw;
        position: relative;
    }

    section.introduction.page00.section5 a {
        background: url(../img/introduction_pc_btn.png) no-repeat;
        background-position: center;
        background-size: contain;
        max-height: 60px;
        height: 5vw;
        max-width: 380px;
        width: 30vw;
        position: absolute;
        top: 58%;
    }

    #modal_invitation .img {
        background: url(../img/line_pop_sp.jpg) no-repeat;
        background-position: top;
        background-size: contain;
        height: 390px;
    }

    .bg_project_status {
        height: 30px;
    }
}

@media (min-width: 768px) {
    section.home.top {
        padding: 0;
    }

    .sp_menu {
        display: none;
    }

    #breadcrumb {
        display: block;
    }

    .faq {
        min-height: 200px;
    }

    .column.detail .image {
        height: 370px;
    }

    section.introduction.page01.section1 {
        position: relative;
        background: url(../img/introduction_page01_pc_01.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 42vw;
    }

    section.introduction.page01.section2 {
        position: relative;
        background: url(../img/introduction_page01_pc_02.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 29vw;
    }

    section.introduction.page01.section3 {
        position: relative;
        background: url(../img/introduction_page01_pc_03.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 55vw;
    }

    section.introduction.page01.section4 {
        position: relative;
        background: url(../img/introduction_page01_pc_04.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 61vw;
    }

    section.introduction.page01.section5 {
        position: relative;
        background: url(../img/introduction_page01_pc_05.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 50vw;
    }

    section.introduction.page01.section6 {
        background: url(../img/introduction_page01_pc_06.jpg) no-repeat;
        background-position: top;
        background-size: cover;
        min-height: 20vw;
    }

    section.introduction.page01 .btn {
        background: url(../img/introduction_page01_pc_btn.png) no-repeat;
        background-position: center;
        background-size: contain;
        height: 50px;
        width: 330px;
    }

    section.introduction.page01 .btn:active {
        background-image: url(../img/introduction_page01_pc_btn.png);
    }
}

@media (min-width: 992px) {
}
